<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html" class="active">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="noticia1">
                <h1><span>Kevin Conroy, voz de Batman en inglés, ha fallecido a los 66 años</span></h1>
                <div class="noticia1sub">
                    <p>Fue la voz de Batman desde la serie de animación original. En videojuegos pudimos oírle por primera vez en The Adventures of Batman & Robin. También en Injustice, MultiVersus y la saga Arkham.</p>
                </div>
            </div>
            <div class="imgnoticia">
                <img src="conroy.jpg" alt="Videojuego"></img>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>Kevin Conroy, actor que ha puesto voz a Batman en series, películas animadas y videojuegos, ha fallecido a los 66 años de edad por causas que no han trascendido. Las muestras de cariño provenientes de compañeros y amigos de diferentes sectores están inundando las redes sociales, incluyendo actores como Mark Hamill y diseñadores de videojuegos como Ed Boon, responsable de las sagas Injustice y Mortal Kombat.</p>       
                </div>
                <div class="articulonoticia">
                    <p> La propia cuenta oficial del superhéroe de DC Comics ha compartido una foto de Conroy en plena sesión de grabación de la voz de Batman con un sencillo mensaje de despedida: "Gracias", dice un breve tweet acompañado de los emojis de murciélago y corazón.</p>       
                </div>
            </article>
            <div class="tweetnoticia1">
                <blockquote class="twitter-tweet"><p lang="en" dir="ltr">Thank you. 🦇❤️ <a href="https://t.co/hB4XUy8Gw1">pic.twitter.com/hB4XUy8Gw1</a></p>&mdash; Batman (@Batman) <a href="https://twitter.com/Batman/status/1591114856115359745?ref_src=twsrc%5Etfw">November 11, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
            </div>
            <div class="videonoticia1">
                <iframe width="800" height="500" src="https://www.youtube.com/embed/B24HISNgSz4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>Aunque tiene una amplia trayectoria como actor y productor, hablar de Kevin Conroy es hablar de la voz de Batman. Fue quien interpretó al personaje en la mítica Batman: The Animated Series y desde entonces no ha dejado de trabajar dando vida al Caballero Oscuro. En videojuegos ha participado en prácticamente todos los que aparece el personaje, desde The Adventures of Batman & Robin hasta el reciente MultiVersus, pasando por Injustice y, por supuesto, por la trilogía original de la saga Arkham.</p>       
                </div>
                <div class="articulonoticia">
                    <p>Sin embargo, su trabajo en el doblaje de videojuegos no se limita a Batman, ya que también interpreta a personajes en otros títulos como Jak and Daxter: El legado de los precursores o Max Payne 2: The Fall of Max Payne.</p>       
                </div>
            </article>  
        </section>
        <div class="clearfix"></div>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>
